phf Remote Command Execution Vulnerability

Bugtraq ID: 629
Class: Input Validation Error
Remote: Yes
Local: No
Published: Mar 20 1996 12:00AM
Updated: Mar 20 1996 12:00AM
Credit: This bug was first made public by the IBM ERS Team. However, the bug was reported to them by Jennifer Myers early in 1996. Previous to that the exploit had been in wide distribution circles among hackers. The actual release date of the IBM ERS Advisory (ER
Vulnerable: NCSA httpd 1.5 a-export
Apache Apache 1.0.3
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus